@charset "utf-8";
#body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 30px; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
	background-color: #FFF;
}
header  {
	background: #DDDDDD;  /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. Wenn im #header anstelle von Text ein Bild eingesetzt wird, sollten Sie die Auffüllung entfernen. */
	height: auto;
	padding: 0;
} 


header h1  {
	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
	padding: 10px 0; /* Durch die Verwendung der Auffüllung anstelle von Rändern lässt sich gewährleisten, dass das Element die Kanten des div nicht berührt. */
}
#piclogo {
	height: 66px;
	width: 1100px;
	background-image: url("../../pics_micro/vikan_micro_log.png");
	float: none;
	padding: 0px;
	background-repeat: no-repeat;
	margin: 0px;
	background-color: #666666;
	background-position: left;
}
#container {
	width: 1100px;  /* Hierdurch wird ein Container mit einer Breite erstellt, die 80% der Browserbreite beträgt. */
	background: #FFFFFF; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
	border: 10px solid #CCC;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
#sidebar1 table {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	width: 350px;
	height: 180px;
	font-size: 12px;
	background-color: #002170;
	text-align: center;
	border: 0px none #00C;
}
#sidebar1  {
	float: left;
	width: 430px; /* Durch die Auffüllung oben und unten entsteht in diesem div ein visueller Leerraum.  */
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 15;
	height: 500px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #FFF;
}
#sidebar1 h4 ,.twoColHybLtHdr #sidebar1 p  {
	margin-left: 30px; /* Für jedes Element, das in den seitlichen Spalten platziert wird, sollten ein linker und ein rechter Rand angegeben werden. */
	margin-right: 10px;
	font-size: 15px;
	font-weight: bold;
}
#sidebar1 h3 ,.twoColHybLtHdr #sidebar1 p  {
	margin-left: 25px; /* Für jedes Element, das in den seitlichen Spalten platziert wird, sollten ein linker und ein rechter Rand angegeben werden. */
	margin-right: 10px;
	font-size: 15px;
	font-weight: bold;
}
#sidebar1 h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	margin-right: 0px;
	margin-left: 20px;
}
#seitenav {
	height: 25px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	width: 600px;
	text-transform: none;
	font-weight: bolder;
	color: #333;
	padding-top: 5px;
	padding-left: 0px;
	float: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	display: block;
}
hasła {
	font-family: Verdana, Geneva, sans-serif;
	width: 245px;
	padding-left: 5px;
	font-size: 14px;
	color: #FFF;
	background-color: #002170;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 16px;
	padding-top: 10px;
	list-style-type: disc;
}

#maincontent {
    height: 596px;
    width: 600px;
    float: right;
    background-repeat: no-repeat;
    margin-left: 50px;
    margin-right: 5px;
    background-position: left;
    margin-top: 10px;
    padding-left: 0px;
    position: static;
}

#container #kolor {
	background-color: #FFF;
	height: 45px;
	margin-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #000;
	line-height: 100%;
	vertical-align: middle;
}
#kolor a {
	text-decoration: none;
	color: #000;
}
#kolor  a:hover {
	background-color: #FFF;
	display: block;
	height: 30px;
	width: 30px;
	color: #FFF;
}
#usepic11 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic11 :hover {
	height: 65px;
	width: 95px;
}
#usepic12 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic12 :hover {
	height: 65px;
	width: 95px;
}
#usepic13 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic13 :hover {
	height: 65px;
	width: 95px;
}
#usepic14 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic14 :hover {
	height: 65px;
	width: 95px;
}
#usepic15 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic15 :hover {
	height: 65px;
	width: 95px;
}
#usepic16 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic16 :hover {
	height: 65px;
	width: 95px;
}
#usepic17 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic17 :hover {
	height: 65px;
	width: 95px;
}
#usepic18 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic18 :hover {
	height: 65px;
	width: 95px;
}
#usepic30 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic30 :hover {
	height: 65px;
	width: 95px;
}
#usepic31 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic31 :hover {
	height: 65px;
	width: 95px;
}
#usepic32 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic32 :hover {
	height: 65px;
	width: 95px;
}
#usepic33 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic33 :hover {
	height: 65px;
	width: 95px;
}
#usepic34 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic34 :hover {
	height: 65px;
	width: 95px;
}
#usepic35 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic35 :hover {
	height: 65px;
	width: 95px;
}
#usepic36 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
	
}
#usepic36 :hover {
	height: 65px;
	width: 95px;
}
#usepic37 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
#usepic37 :hover {
	height: 65px;
	width: 95px;
}
#usepic40 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 2px;
}
#usepic40 :hover {
	height: 65px;
	width: 95px;
}
#usepic41 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 2px;
}
#usepic41 :hover {
	height: 65px;
	width: 95px;
}
#usepic42 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 2px;
}
#usepic42 :hover {
	height: 65px;
	width: 95px;
}
#usepic43 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 2px;
}
#usepic43 :hover {
	height: 65px;
	width: 95px;
}
#usepic44 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 2px;
}
#usepic44 :hover {
	height: 65px;
	width: 95px;
}
#usepic45 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 2px;
}
#usepic45 :hover {
	height: 65px;
	width: 95px;
}
#usepic46 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 2px;
}
#usepic46 :hover {
	height: 65px;
	width: 95px;
}
#usepic47 {float: right;
	height: 60px;
	width: 90px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 2px;
}
#usepic47 :hover {
	height: 65px;
	width: 95px;
}


#topnav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	height: 58px;
	width: px;
	padding-left: 0px;
	margin-left: 220px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align: center;
	font-weight: bold;
	padding-top: 2px;
	text-decoration: none;
}
#topnav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#usepic1 {height: 90px;
	width: 80px;
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 5px;
}
#usepic1 :hover {
	height: 92px;
	width: 81px;
}
#usepic2 {float: right;
	height: 90px;
	width: 80px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 100%;
}
#usepic2 :hover {
	height: 92px;
	width: 81px;
}
#usepic3 {float: right;
	height: 90px;
	width: 80px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 100%;
}
#usepic3 :hover {
	height: 92px;
	width: 81px;
}
#usepic4 {float: right;
	height: 90px;
	width: 80px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 100%;
}
#usepic4 :hover {
	height: 92px;
	width: 81px;
}
#usepic5 {float: right;
	height: 90px;
	width: 80px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 100%;
}
#usepic5 :hover {
	height: 92px;
	width: 81px;
}

#usepic6 {float: right;
	height: 90px;
	width: 80px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 100%;
}
#usepic6 :hover {
	height: 120px;
	width: 140px;
}

#footer {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
    background-color: #666666;
    text-align: center;
    border-top-width: px;
    border-top-style: solid;
    border-top-color: #FFF;
    border-right-color: #FFF;
    border-bottom-color: #FFF;
    border-left-color: #FFF;
    font-weight: bold;
    padding-top: 0;
    padding-right: 10px;
    padding-left: 0px;
    color: #333;
    height: 66px;
} 
#footer p {
	margin: 5px; /* Wenn Sie die Ränder des ersten Elements in der Fußzeile auf 0 einstellen, können Sie unerwartete Abstände zwischen divs vermeiden. */
	padding: 5px; /* Durch die Verwendung der Auffüllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
	color: #000;
	text-decoration: none;
	align-content: center
}
